<!DOCTYPE html>
<html lang="ko">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>XENO__LEE</title>

    <meta name="keywords" content="피아노, 연주, 공연, 예화, 프리렌서, 연주자, 음악, 클래식, piano, music, musician, 클래식" />
    <meta name="description" content="중앙대학교 피아노 석사 이승훈"/>

    <!--Open Graph-->
    <!--http://ogp.me/-->
    <meta property="og:type" content="website" />
    <meta property="og:site_name" content="XENO__LEE" />
    <meta property="og:title" content="I am a pianist." />
    <meta property="og:description" content="The best pianist in the history of the earth, Xeno" />
    <meta property="og:image" content="https://yehwa.s3.ap-northeast-2.amazonaws.com/xeno/xeno_seo.jpeg" />
    <meta property=" og:url" content="https://xenolee.kr" />

    <!-- Favicons -->
    <link href="assets/img/favicon.jpg" rel="icon">
    <link href="assets/img/apple-touch-icon.jpg" rel="apple-touch-icon">

    <!-- SEO SEARCH ENGINE -->
    <meta name="GOOGLEBOT" content="INDEX, FOLLOW" />
    <meta name="robots" content="index, follow" />
    <meta name="Yeti" content="index, follow" />
    <meta name="Daumoa" content="index, follow" />
    <meta name="Zumbot" content="index, follow" />
    <meta name="msnbot" content="index, follow" />
    <!-- Google Fonts -->
    <link
        href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i"
        rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/aos/aos.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet'>

    <!-- Vendor JS Files -->
    <script defer src="assets/vendor/purecounter/purecounter.js"></script>
    <script defer src="assets/vendor/aos/aos.js"></script>
    <script defer src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script defer src="assets/vendor/glightbox/js/glightbox.min.js"></script>
    <script defer src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script defer src="assets/vendor/swiper/swiper-bundle.min.js"></script>
    <script defer src="assets/vendor/typed.js/typed.min.js"></script>
    <script defer src="assets/vendor/waypoints/noframework.waypoints.js"></script>

    <!-- Youtube IFRAME -->
    <script src="https://www.youtube.com/iframe_api"></script>

    <!-- Template Main JS File -->
    <script defer src="assets/js/main.js"></script>
    <script defer src="assets/js/music.js"></script>
</head>

<body>
    <!-- ======= Mobile nav toggle button ======= -->
    <i class="bi bi-list mobile-nav-toggle d-xl-none"></i>
    <!-- ======= Header ======= -->
    <header id="header" class="d-flex flex-column justify-content-center">

        <nav id="navbar" class="navbar nav-menu">
            <ul>
                <li><a href="#hero" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Home</span></a>
                </li>
                <li><a href="#about" class="nav-link scrollto"><i class="bx bx-user"></i> <span>About</span></a></li>
                <li><a href="#photo" class="nav-link scrollto"><i class="bx bi-file-earmark-image"></i>
                        <span>Photo</span></a></li>
                <!-- <li><a href="#resume" class="nav-link scrollto"><i class="bx bx-file-blank"></i> <span>Resume</span></a> -->
                </li>
            </ul>
        </nav><!-- .nav-menu -->

    </header><!-- End Header -->

    <!-- ======= Hero Section ======= -->
    <section id="hero" class="d-flex flex-column justify-content-center">
        <div class="container" data-aos="zoom-in" data-aos-delay="100">
            <h1>XENO__LEE</h1>
            <p>I'm <span class="typed" data-typed-items="Pianist, Musician, Artist"></span></p>
            <div class="social-links">
                <a href="javascript:void(0);" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="javascript:void(0);" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="https://www.instagram.com/xeno__lee/" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="javascript:void(0);" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="javascript:void(0);" class="linkedin"><i class="bx bxl-linkedin"></i></a>
            </div>
        </div>
    </section><!-- End Hero -->

    <main id="main">
        <!-- ======= About Section ======= -->
        <section id="about" class="about">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>About</h2>
                    <p>마음을 담아 연주합니다! 느끼세요! 즐기세요! <br> 피아노치는 재간둥이</p>
                </div>

                <div class="row">
                    <div class="col-lg-4">
                        <img src="/assets/img/profile-img.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="col-lg-8 pt-4 pt-lg-0 content">
                        <h3>Pianist &amp; lesson instructor</h3>
                        <p class="fst-italic">
                            다윈예술그룹 예화에서 건반연주 및 작곡 담당 중앙대학교 일반대학원 피아노반주 전공 석사 재학.
                        </p>
                        <div class="row">
                            <div class="col-lg-6">
                                <ul>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Birthday:</strong>
                                        <span>1994.09.28</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Website:</strong>
                                        <span>https://xenolee.kr</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Team:</strong>
                                        <span>https://yehwa.kr</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>City:</strong> <span>South
                                            Korea</span></li>
                                </ul>
                            </div>
                            <div class="col-lg-6">
                                <ul>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Age:</strong> <span>29</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Degree:</strong> <span>Master</span>
                                    </li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Email:</strong>
                                        <span>areyou2345@naver.com</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Freelance:</strong>
                                        <span>Available</span></li>
                                </ul>
                            </div>
                        </div>
                        <p>
                            연주 및 공연관련은 이메일로 연락 부탁드립니다.
                            많은 관심 부탁드립니다 :)
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- End About Section -->

        <!-- Video Section -->
        <section id="video" class="video" data-aos="fade-up">
            <div class="container" data-aos="fade-up">
                <div class="section-title">
                    <h2>Performance Video</h2>
                    <p>Chung-Ang Univ. Art Center Graduation concert rehearsal</p>
                </div>
                <style>
                    .embed-container {
                        position: relative;
                        padding-bottom: 56.25%;
                        height: 0;
                        overflow: hidden;
                        max-width: 100%;
                    }

                    .embed-container iframe,
                    .embed-container object,
                    .embed-container embed {
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                    }
                </style>
                <div class='embed-container'><iframe src='https://www.youtube.com/embed/NndpdzF_95k' frameborder='0'
                        allowfullscreen></iframe></div>
                <br>
                <div class="section-title">
                    <h2>vlog</h2>
                    <p>예화가 세계유산축전 안동 공연을 다녀왔습니다! 즐거웠던 하루를 여러분들과 공유해요 :)</p>
                </div>
                <div class='embed-container'><iframe src='https://www.youtube.com/embed/Hxw8sgysw-c' frameborder='0'
                        allowfullscreen></iframe></div>
            </div>
        </section>
        <!-- End Video Section -->

        <!-- ======= Photo Section ======= -->
        <section id="photo" class="photo" data-aos="fade-up">
            <div class="section-title">
                <h2>Photo</h2>
                <p>슬픔이 그대의 삶으로 밀려와 마음을 흔들고 소중한 것을 쓸어가 버릴 때면 그대 가슴에 대고 말하라. “이것 또한 지나가리라”</p>
            </div>
            <section class="container">
                <input class="radio" type="radio" name="card" id="card-1" checked />
                <label class="content" for="card-1">
                    <h3 class="card-title">
                        예화 첫번째 정기공연🌸
                        <span class="subtitle">@xeno__lee</span>
                    </h3>
                </label>
                <input class="radio" type="radio" name="card" id="card-2" />
                <label class="content" for="card-2">
                    <h3 class="card-title">
                        멍청하게 삭제해버렸어..
                        <span class="subtitle">@xeno__lee</span>
                    </h3>
                </label>
                <input class="radio" type="radio" name="card" id="card-3" />
                <label class="content" for="card-3">
                    <h3 class="card-title">
                        포레 연습하다가 사전투표하고 무대 베이커리 카페 가기🤷🏻
                        <span class="subtitle">@xeno__lee</span>
                    </h3>
                </label>
                <input class="radio" type="radio" name="card" id="card-4" />
                <label class="content" for="card-4">
                    <h3 class="card-title">
                        눈을 떠라. 눈을 떠라. 내 안에 잠든 미래.
                        <span class="subtitle">@xeno__lee/span>
                    </h3>
                </label>
                <input class="radio" type="radio" name="card" id="card-5" />
                <label class="content" for="card-5">
                    <h3 class="card-title">
                        음대만 벗어나면 살아나는 인간😿
                        <span class="subtitle">@xeno__lee</span>
                    </h3>
                </label>
            </section>
        </section>
        <!-- End Photo Section -->

        <!-- ======= Resume Section ======= -->
        <!-- <section id="resume" class="resume">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>Resume</h2>
                    <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit
                        sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias
                        ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
                </div>

                <div class="row">
                    <div class="col-lg-6">
                        <h3 class="resume-title">Sumary</h3>
                        <div class="resume-item pb-0">
                            <h4>Brandon Johnson</h4>
                            <p><em>Innovative and deadline-driven Graphic Designer with 3+ years of experience designing
                                    and developing user-centered digital/print marketing material from initial concept
                                    to final, polished deliverable.</em></p>
                            <ul>
                                <li>Portland par 127,Orlando, FL</li>
                                <li>(123) 456-7891</li>
                                <li>alice.barkley@example.com</li>
                            </ul>
                        </div>

                        <h3 class="resume-title">Education</h3>
                        <div class="resume-item">
                            <h4>Master of Fine Arts &amp; Graphic Design</h4>
                            <h5>2015 - 2016</h5>
                            <p><em>Rochester Institute of Technology, Rochester, NY</em></p>
                            <p>Qui deserunt veniam. Et sed aliquam labore tempore sed quisquam iusto autem sit. Ea vero
                                voluptatum qui ut dignissimos deleniti nerada porti sand markend</p>
                        </div>
                        <div class="resume-item">
                            <h4>Bachelor of Fine Arts &amp; Graphic Design</h4>
                            <h5>2010 - 2014</h5>
                            <p><em>Rochester Institute of Technology, Rochester, NY</em></p>
                            <p>Quia nobis sequi est occaecati aut. Repudiandae et iusto quae reiciendis et quis Eius vel
                                ratione eius unde vitae rerum voluptates asperiores voluptatem Earum molestiae
                                consequatur neque etlon sader mart dila</p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h3 class="resume-title">Professional Experience</h3>
                        <div class="resume-item">
                            <h4>Senior graphic design specialist</h4>
                            <h5>2019 - Present</h5>
                            <p><em>Experion, New York, NY </em></p>
                            <ul>
                                <li>Lead in the design, development, and implementation of the graphic, layout, and
                                    production communication materials</li>
                                <li>Delegate tasks to the 7 members of the design team and provide counsel on all
                                    aspects of the project. </li>
                                <li>Supervise the assessment of all graphic materials in order to ensure quality and
                                    accuracy of the design</li>
                                <li>Oversee the efficient use of production project budgets ranging from $2,000 -
                                    $25,000</li>
                            </ul>
                        </div>
                        <div class="resume-item">
                            <h4>Graphic design specialist</h4>
                            <h5>2017 - 2018</h5>
                            <p><em>Stepping Stone Advertising, New York, NY</em></p>
                            <ul>
                                <li>Developed numerous marketing programs (logos, brochures,infographics, presentations,
                                    and advertisements).</li>
                                <li>Managed up to 5 projects or tasks at a given time while under pressure</li>
                                <li>Recommended and consulted with clients on the most appropriate graphic design</li>
                                <li>Created 4+ design presentations and proposals a month for clients and account
                                    managers</li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
        </section> -->
        <!-- End Resume Section -->

        <!-- ======= Services Section ======= -->
        <section id="services" class="services">
            <div class="container" data-aos="fade-up">
            </div>
        </section><!-- End Services Section -->

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <footer id="footer">
        <div class="container">
            <h3>XENO</h3>
            <p>다양한 삶에서 꿈을 찾아가는 그대를 응원합니다.</p>
            <div class="credits">
                Designed by Bootstrap Condepen with seongwon </a>
            </div>
        </div>
    </footer><!-- End Footer -->
</body>

</html>